# V1EndpointHints

EndpointHints provides hints describing how an endpoint should be consumed.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**for_nodes** | [**list[V1ForNode]**](V1ForNode.md) | forNodes indicates the node(s) this endpoint should be consumed by when using topology aware routing. May contain a maximum of 8 entries. This is an Alpha feature and is only used when the PreferSameTrafficDistribution feature gate is enabled. | [optional] 
**for_zones** | [**list[V1ForZone]**](V1ForZone.md) | forZones indicates the zone(s) this endpoint should be consumed by when using topology aware routing. May contain a maximum of 8 entries. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


